.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.383628,0.000000,0.000000,0.383628,0,0);-ms-transform:matrix(0.383628,0.000000,0.000000,0.383628,0,0);-webkit-transform:matrix(0.383628,0.000000,0.000000,0.383628,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.095616px;}
.ls1{letter-spacing:24.095232px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-23.987664px;}
._3{width:47.999232px;}
._1{width:95.998464px;}
._0{width:120.002064px;}
._4{width:408.001440px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.y0{bottom:0.000000px;}
.y30{bottom:239.942773px;}
.y2f{bottom:257.251590px;}
.y2e{bottom:274.745340px;}
.y2d{bottom:309.547908px;}
.y2c{bottom:326.856725px;}
.y2b{bottom:361.659293px;}
.y2a{bottom:378.968110px;}
.y29{bottom:396.461861px;}
.y28{bottom:413.770678px;}
.y27{bottom:431.079495px;}
.y26{bottom:448.573246px;}
.y25{bottom:465.882063px;}
.y24{bottom:483.375814px;}
.y23{bottom:500.684631px;}
.y22{bottom:517.993448px;}
.y21{bottom:535.487199px;}
.y20{bottom:552.796016px;}
.y1f{bottom:570.289766px;}
.y1e{bottom:587.598584px;}
.y1d{bottom:604.907401px;}
.y1c{bottom:622.401151px;}
.y1b{bottom:639.709969px;}
.y1a{bottom:657.203719px;}
.y19{bottom:674.512537px;}
.y18{bottom:691.821354px;}
.y17{bottom:709.315104px;}
.y16{bottom:726.623922px;}
.y15{bottom:744.117672px;}
.y14{bottom:761.426489px;}
.y13{bottom:778.735307px;}
.y12{bottom:796.229057px;}
.y11{bottom:813.537874px;}
.y10{bottom:831.031625px;}
.yf{bottom:848.340442px;}
.ye{bottom:865.649259px;}
.yd{bottom:883.143010px;}
.yc{bottom:900.451827px;}
.yb{bottom:917.945578px;}
.ya{bottom:935.254395px;}
.y9{bottom:952.563212px;}
.y8{bottom:970.056963px;}
.y7{bottom:987.365780px;}
.y6{bottom:1004.859530px;}
.y5{bottom:1022.168348px;}
.y4{bottom:1039.477165px;}
.y3{bottom:1056.970915px;}
.y2{bottom:1074.279733px;}
.y1{bottom:1091.773483px;}
.h5{height:32.708640px;}
.h1{height:1203.056180px;}
.h0{height:1204.590690px;}
.h3{height:1209.194222px;}
.h2{height:1210.728732px;}
.h4{height:1215.332263px;}
.w2{width:939.120385px;}
.w1{width:955.232745px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:101.339990px;}
.x2{left:156.583010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.083081pt;}
.ls1{letter-spacing:20.936303pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-20.842838pt;}
._3{width:41.706446pt;}
._1{width:83.412891pt;}
._0{width:104.269576pt;}
._4{width:354.511711pt;}
.fs0{font-size:34.616904pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:208.485840pt;}
.y2f{bottom:223.525440pt;}
.y2e{bottom:238.725728pt;}
.y2d{bottom:268.965616pt;}
.y2c{bottom:284.005216pt;}
.y2b{bottom:314.245104pt;}
.y2a{bottom:329.284704pt;}
.y29{bottom:344.484992pt;}
.y28{bottom:359.524592pt;}
.y27{bottom:374.564192pt;}
.y26{bottom:389.764480pt;}
.y25{bottom:404.804080pt;}
.y24{bottom:420.004368pt;}
.y23{bottom:435.043968pt;}
.y22{bottom:450.083568pt;}
.y21{bottom:465.283856pt;}
.y20{bottom:480.323456pt;}
.y1f{bottom:495.523744pt;}
.y1e{bottom:510.563344pt;}
.y1d{bottom:525.602944pt;}
.y1c{bottom:540.803232pt;}
.y1b{bottom:555.842832pt;}
.y1a{bottom:571.043120pt;}
.y19{bottom:586.082720pt;}
.y18{bottom:601.122320pt;}
.y17{bottom:616.322608pt;}
.y16{bottom:631.362208pt;}
.y15{bottom:646.562496pt;}
.y14{bottom:661.602096pt;}
.y13{bottom:676.641696pt;}
.y12{bottom:691.841984pt;}
.y11{bottom:706.881584pt;}
.y10{bottom:722.081872pt;}
.yf{bottom:737.121472pt;}
.ye{bottom:752.161072pt;}
.yd{bottom:767.361360pt;}
.yc{bottom:782.400960pt;}
.yb{bottom:797.601248pt;}
.ya{bottom:812.640848pt;}
.y9{bottom:827.680448pt;}
.y8{bottom:842.880736pt;}
.y7{bottom:857.920336pt;}
.y6{bottom:873.120624pt;}
.y5{bottom:888.160224pt;}
.y4{bottom:903.199824pt;}
.y3{bottom:918.400112pt;}
.y2{bottom:933.439712pt;}
.y1{bottom:948.640000pt;}
.h5{height:28.420478pt;}
.h1{height:1045.333333pt;}
.h0{height:1046.666667pt;}
.h3{height:1050.666667pt;}
.h2{height:1052.000000pt;}
.h4{height:1056.000000pt;}
.w2{width:816.000000pt;}
.w1{width:830.000000pt;}
.w0{width:830.666667pt;}
.x0{left:0.000000pt;}
.x1{left:88.054133pt;}
.x2{left:136.054693pt;}
}
